import { jsxs as o, jsx as t } from "react/jsx-runtime";
import { useState as p } from "react";
import { o as r, d as u, B as i } from "./index-C62tPk5p.js";
function d() {
  const { t: e } = r(), [s, n] = p("");
  return /* @__PURE__ */ o("div", { className: "stack-y-4 px-4 pb-4 pt-4 text-sm", children: [
    /* @__PURE__ */ t(
      u,
      {
        placeholder: "Some Input",
        value: s,
        name: "Enter Input",
        onChange: async (a) => {
          n(a.target.value);
        }
      }
    ),
    /* @__PURE__ */ t(i, { children: e("submit") })
  ] });
}
export {
  d as default
};
